### org.jfree.layouting.layouter.content.computed

# Class ContentsToken

- `java.lang.Object`
- - `org.jfree.layouting.layouter.content.computed.ComputedToken`
  - - `org.jfree.layouting.layouter.content.computed.ContentsToken`

Implemented Interfaces:
  ContentToken

`public class ContentsToken`
`extends ComputedToken`

This is a simple placeholder to mark the location where the DOM content should be inserted.

On 'string(..)' functions, this is the place holder where the PCDATA of that element is copied into the string.

Todo: Maybe we should allow to copy the whole contents, as we would for the move-to function.

  ## Field Summary

  `static ContentToken`

  `CONTENTS`

## Field Details

### CONTENTS

    public static final ContentToken CONTENTS